.roll{
	background-attachment: fixed;
	scrollbar-face-color: 	#FFFFFF;       	/* 表面の色 */
	scrollbar-3dlight-color: 	#B7D2FF;    /* 左端と上端の色 */
	scrollbar-darkshadow-color:#B7D2FF; 	/* 右端と下端 */
	scrollbar-highlight-color:#B7D2FF;  	/* ハイライトの色 */
	scrollbar-shadow-color: 	#B7D2FF;    /* 影の色 */
	scrollbar-arrow-color: 	#B7D2FF;      	/* 矢印の色 */
	scrollbar-track-color: 	#FFFFFF;      	/* バーの背景の色 */
	font-size:			12px;
	background-color: 	#fcb6b8;
	font-family: 'ＭＳ Ｐゴシック';
}

.roll04{
	background-attachment: fixed;
	scrollbar-face-color: 	#35bf95;		/* 表面の色 */
	scrollbar-3dlight-color: 	#35bf95;    /* 左端と上端の色 */
	scrollbar-darkshadow-color:#35bf95; 	/* 右端と下端 */
	scrollbar-highlight-color:#DFFFF0;		/* ハイライトの色 */
	scrollbar-shadow-color: 	#35bf95;    /* 影の色 */
	scrollbar-arrow-color: 	#DFFFF0;		/* 矢印の色 */
	scrollbar-track-color: 	#DFFFF0;		/* バーの背景の色 */
	font-size:			12px;
	background-color: 	#b6fcb8;
	font-family: 'ＭＳ Ｐゴシック';
	text-align:		center;
}

.roll{
	text-align:		center;
}

.roll{
	background-image: 	url(../img/kabe01.jpg);
	background-repeat: 	repeat;
}

.box00{
	width:			786px;
	text-align:		center;
}

.menuname{
	font-size:		18px;
	color: #FFFFFF;
}

.f_small{font-size:13px;}
.s_24{font-size:24px;}
.f_middle{font-size:16px;}
.title{font-size:20px;color:#ffffff;}
.title2{
	margin-top:			10px;
	margin-bottom:		10px;
	font-size:			16px;
	color:				#400080;		/* 紺 */
}
.title3{
	margin-top:			4px;
	margin-left:		4px;
	font-size:			16px;
	color:				#400080;		/* 紺 */
	text-align:			center;
	background-color:	#B7D2FF;
	font-weight: 		bold; 
	border:				2px solid #3F87FF;
}

.b01{
	width:				510px;
	margin-top:			10px;
	margin-left:		10px;
	font-size:			13px;
	color:				#400080		/* 紫 */
}

.b02{
	padding-left:		6px;
	font-size:			13px;
	color:				#400080		/* 紫 */
}

.b03{
	font-size:			18px;
	color:				#ff4e00;	/* 朱色に近いオレンジ */
	line-height:		20px
}

.b04{
	font-size:			32px;
	color:				#ff4e00;	/* 朱色に近いオレンジ */
	line-height:		34px
}

.f01{
	font-size:			18px;
	color:				#FF0000;	/* 赤 */
	line-height:		20px
}

.f02{
	font-size:			13px;
	color:				#400080;	/* 紺 */
	line-height:		15px
}

.f03{
	background-color:	#FFFAFC;    /* 白に近い薄ピンク */
	font-size:			18px;
	color:				#FF0000;	/* 赤 */
	line-height:		20px
}

.f04{
	font-size:			13px;
	color:				#000820;	/* 変な緑（新） */
	line-height:		15px
}

.f05{
	font-size:			13px;
	color:				#FF0000;	/* 赤 */
	line-height:		15px
}


.t_h{
	background-color:	#F4F8FF;	/* 薄い水色 */
	margin-top:			10px;
	margin-left:		10px;
	margin-right:		10px;
	width:				530px;
}
.t_h2{
	background-color:	#F0FFFb;	/* 薄い緑色？ */
	margin-top:			10px;
	margin-left:		10px;
	margin-right:		10px;
	width:				530px;
}

.t_h3{
	background-color:	#F0FFFb;	/* 薄い緑色？ */
	margin-top:			10px;
	margin-left:		10px;
	margin-right:		10px;
	width:				610px;
}

.t_h4{
	background-color:	#FFFAFC;	/* 白に近い薄ピンク */
	margin-top:			10px;
	margin-left:		10px;
	margin-right:		10px;
	width:				610px;
}

.t_c01{
	background-color:	#FFABCF;     /* ピンク */
	color:				#FFFFFF;
}

.t_c02{
	background-color:	#FFFAFC;     /* 白に近い薄ピンク */
	font-size:			13px;
	color:				#000820;	/* 変な緑（新） */
}

.t_c03{
	background-color:	#FFFFFF;
}

.t_c04{
	background-color:	#B7D2FF;	/* 水色 */
}

.t_c05{
	background-color:	#FFD5E7;	/* 青色 */
}

.t_c06{
	background-color:	#FFFAFC;	/* 白に近い薄ピンク */
}

.t_c07{
	background-color:	#96A6CA;	/* 青グレー */
}

.t_c08{
	background-color:	#FF9B55;	/* オレンジもどき（新） */
	color:				#FFFFFF;
}
.t_c09{
	background-color:	#FF8060;	/* オレンジもどき（新） */
	color:				#FFFFFF;
}
.t_c10{
	background-color:	#FFDFBF;	/* オレンジもどき（新） */
	color:				#000820;
}

.t_c11{
	background-color:	#2BA559;	/* 緑だよ（新） */
	color:				#FFFFFF;
}
.t_c12{
	background-color:	#FE758F;	/* 朱っぽいの（新） */
	color:				#FFFFFF;
}
.t_c13{
	background-color:	#00BFE8;	/* 水色っぽいの（新） */
	color:				#FFFFFF;
}

.t_c14{
	background-color:	#FFFFFF;
	font-size:			13px;
}

.t_c15{
	background-color:	#FFBE78;	/* オレンジ */
	color:				#FFFFFF;
}

.t_c16{
	background-color:	#79D1FF;	/* 水色 */
	color:				#FFFFFF;
}


.st01{font-size:18px;color:#ff3b49;}
